<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pdk_fbnum_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,303},{52,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{52,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,2},{46,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{46,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,124},{54,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,71},{50,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{50,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,234},{52,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,71},{50,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{50,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,372},{52,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{52,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,303},{52,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{52,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,234},{52,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{52,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,180},{52,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,67}}</string>
                <key>sourceSize</key>
                <string>{54,67}</string>
            </dict>
            <key>pdk_fbnum_x.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,2},{35,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,33}}</string>
                <key>sourceSize</key>
                <string>{35,33}</string>
            </dict>
            <key>pdk_js_hg.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,2},{102,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{102,67}}</string>
                <key>sourceSize</key>
                <string>{104,67}</string>
            </dict>
            <key>pdk_js_hg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{113,436},{107,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{107,71}}</string>
                <key>sourceSize</key>
                <string>{109,71}</string>
            </dict>
            <key>pdk_js_xg.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,124},{239,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{239,62}}</string>
                <key>sourceSize</key>
                <string>{241,62}</string>
            </dict>
            <key>pdk_js_xg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,436},{109,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{109,71}}</string>
                <key>sourceSize</key>
                <string>{111,71}</string>
            </dict>
            <key>pdk_yxgy_djs_new_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,124},{310,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,117}}</string>
                <key>sourceSize</key>
                <string>{310,117}</string>
            </dict>
            <key>pdk_yxgy_djs_new_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{310,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,120}}</string>
                <key>sourceSize</key>
                <string>{310,120}</string>
            </dict>
            <key>pdk_zha.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,71},{51,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{51,55}}</string>
                <key>sourceSize</key>
                <string>{53,57}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pdk_oneGameOver.pvr.ccz</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:36c20c038b777ef3b25eb7c6bd046e34$</string>
            <key>textureFileName</key>
            <string>pdk_oneGameOver.pvr.ccz</string>
        </dict>
    </dict>
</plist>
